<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
</head>

<style>

    h1{       
        font-family: 'Raleway', sans-serif;
        font-size: 18px;
        font-display: bold;
        background-color: plum;
        text-align: center;
        font-weight: bold;
        padding: 5%;
        color: aliceblue;
    }

    h2{    
           
        font-family: 'Raleway', sans-serif;
        font-size: 12px;
        font-display: bold;
        background-color:rgb(87, 85, 85);
        text-align: left;
        font-weight: bold;
        padding: 5%;
        color: aliceblue;
    }

    .footer {
        
        
        left: 0;
        bottom: 0;
        width: 100%;
        background-color: plum;
        color: white;
        text-align: center;

    }

    .logo {

        text-align: center;
    }
    
</style>

<body>
    <header>
        <h1>
            Aplikasi Penggajian
        </h1>

    </header>

    <nav class="navbar navbar-expand-sm bg-secondary navbar-dark">
        <ul class="navbar-nav">

            <li class="nav-item">
                <a class="nav-link" href="#">Login</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Data Karyawan</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Data Gaji</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Laporan</a>
            </li>

        </ul>

    </nav>
    <br>

    <div class="container-fluid">
            <!-- Control the column width, and how they should appear on different devices -->
    
            <br>
            <div class="logo">
            <div class="column">
    
                <div class="col"><img src= "../image/admin.jpg" style="width: 33%;height: 33%" ></div>

            </div>
            </div>
            <br>
    
            <div id="tampil"></div>
        </div> 
        
        <div class="form-group">

                <h2>Nama Karyawan
                    <p></p>
                <input id= "nama" type="text" class="form-control form-control-sm">
                <p></p>

                <label for="sel1">Jabatan:</label>      
                <select class="form-control" id="jabatan">
                          <option>PILIH</option>
                          <option>MANAGER</option>
                          <option>SUPERVISOR</option>
                          <option>KARYAWAN</option>
                        </select>
                </h2>
                <p></p>

        </div>
    
    <div class="footer">

    <div class="container-fluid">
        <!-- Control the column width, and how they should appear on different devices -->

        <br>
        <div class="row">

            <div class="col"><button id="create" type="button" class="btn btn-secondary">Create </button></div>
            <div class="col"><button type="button" class="btn btn-primary">Update</button></div>
            <div class="col"><button type="button" class="btn btn-info">Delete</button></div>
            <div class="col"><button id="info" type="button" class="btn btn-secondary">Info</button></div>
        
        </div>
        <br>

    </div>
    
    
    <script src="info.js"></script>
    

</body>

</html>